Subject: [Ace] Opsdir last call review of draft-ietf-ace-dtls-authorize-12

From: Joel Jaeggli via Datatracker <[email-masked]>
Date: Tue, 28 Jul 2020 11:00:09 -0700

Reviewer: Joel Jaeggli
Review result: Ready

Greetings,

I have reviewed  draft-ietf-ace-dtls-authorize for operational considerations
related to constrained authentication and authorization.

While fall back to proxies becomes a bottleneck for passing security
information to devices. The apprach described here appears to be comprehensive
and probably the best that is achievable under the circumstances. the
recognition of the limitations of some of the weaker cipher suites employed
seem both well understood and adequately mitigated when used, they are still
weaker then some of the alternatives that are enumerated where possible but
seem adequate.